uuid: 9fbd2163-c4b6-4b37-941b-bcd6f64a8027
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_cwrc_record_changed_date
    - taxonomy.vocabulary.organization
id: taxonomy_term.organization.field_cwrc_record_changed_date
field_name: field_cwrc_record_changed_date
entity_type: taxonomy_term
bundle: organization
label: 'CWRC Record changed date'
description: 'The time the record was last changed in cwrc.'
required: true
translatable: false
default_value:
  -
    value: 1602190808
default_value_callback: ''
settings: {  }
field_type: timestamp
